  @font-face{font-family:'Mint Spirit';src:url('../../fonts/mintspirit-regular.woff2') format('woff2'), url('../../fonts/mintspirit-regular.woff') format('woff');font-weight:normal;font-style:normal}@font-face{font-family:'Mint Spirit';src:url('../../fonts/mintspirit-bold.woff2') format('woff2'), url('../../fonts/mintspirit-bold.woff') format('woff');font-weight:bold;font-style:normal}
  @media screen and (max-width:700px) and (min-width:450.1px){.responsive{max-width:450px;left:17.85%;position:absolute}.navbar {max-width:450px;left:17.85%; }}
  @media screen and (max-width:980px) and (min-width:700.1px){.responsive{max-width:500px;left:24.5%;position:absolute}.navbar {max-width: 500px;left:24.5%; }}
  @media screen and (max-width:1260px) and (min-width:980.1px){.responsive{max-width:500px;left:30.15%;position:absolute}.navbar {max-width: 500px;left:30.15%; }}
  @media screen and (max-width:1900px) and (min-width:1260.1px){.responsive{max-width:500px;left:31.7%;position:absolute}.navbar {max-width: 500px;left:31.7%; }}
html {
  scroll-behavior: smooth; }
b {
  font-weight: 700; }
body {
  font-family: Mint Spirit; }
#introsre {
  background: url("../../sideapps/img/sre/0.webp") no-repeat center center;
  background-size: contain;
  margin-top:35px;
  width:100%;}
.os{
  color: #b42900; }
#intropaymnt {
  background: url("../../sideapps/img/paymntmod/4.webp") no-repeat center center;
  background-size: contain;
  background-position-y: top;
}
#introgpe {
  background: url("../../sideapps/img/gpemad/hero.svg") no-repeat center center;
  background-size: contain;
  background-position-y: top;
}
.top-nav-collapse {
  background-color: #b42900 !important; }

.navbar:not(.top-nav-collapse) {
  background: transparent !important; }
.navbar {
  box-shadow: none;
  height:75px;
  border-bottom:1px;
}
img {width: 100%;}

.navbar.scrolling-navbar.top-nav-collapse {
box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26),0 2px 10px 0 rgba(0,0,0,0.52);}

@media (max-width: 768px) {
  .navbar:not(.top-nav-collapse) {
    background: #b42900 !important; } }

footer.page-footer .footer-copyright {
    color: rgba(255,255,255,0.8);
}
#intro .h6 {
  font-weight: 300;
  line-height: 1.7; }

.site-bg-img {
  min-height: 480px;
  max-height: 1080px; }

.hm-gradient .site-bg-img {
  background: rgba(255, 211, 1, 0.7);
  background: linear-gradient(45deg, rgba(255, 211, 1, 0.7), rgba(255, 231, 116, 0.7) 100%); }
.hm-gradient .site-bg-img-abcmio {
  background: rgba(204, 238, 255, 0.7);
  background: linear-gradient(45deg, rgba(204, 238, 255, 0.7), rgba(167, 226, 255, 0.7) 100%); }
@media (max-width: 450px) {
  .margins {
    margin-right: 1rem;
    margin-left: 1rem; } }

#pricing .lead {
  opacity: 0.7; }

#pricing .card-image {
  background: url("../img/coronaintro.jpg") no-repeat center center; }

#pricing ul li {
  font-size: 1.1em; }

.tip {
  position: relative;
  background: url("../img/h1bg.svg") no-repeat center center;
  padding:20px;
  color: #fff;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.gototop {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: none repeat scroll 0% 0% rgb(180, 41, 00);
  width: 60px;
  height: 60px;
  border-radius: 50%;
  transition: all 0.4s;
}

.gototop i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.gototop:hover {
  background: #b71c1c;
  color: #fff;
}

.gototop.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
.cacha-loader {
  position: fixed;
  text-align:center;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../img/loader.svg) center no-repeat;
}

.team .member {
  margin-bottom: 20px;
  overflow: hidden;
  /*! text-align: center; */
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(93, 93, 93, 0.4);
}

.team .member .member-img {
  position: relative;
  overflow: hidden;
}

.team .member .social {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 85px;
  opacity: 0;
  transition: ease-in-out 0.3s;
  /*! text-align: center; */
  background: rgba(255, 255, 255, 0.9);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.team .member .social a {
  transition: color 0.3s;
  color: #0029b4;
  margin: 0 10px;
  display: inline-block;
}

.team .member .social a:hover {
  color: #b42900;
}

.team .member .social i {
  font-size: 38px;
  margin: 0 2px;
  line-height: 0;
}

.team .member .member-info {
  padding: 25px 15px;
  text-align: center;
}

.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #124265;
}

.team .member .member-info span {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #424242;
}

.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}

.team .member:hover .social {
  opacity: 1;
}
.img-fluid {
box-shadow: 0px 2px 15px rgba(93, 93, 93, 0.4);
}
.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #124265;
}

.section-title p {
  margin-bottom: 0;
  font-size: 14px;
  color: #424242;
}

.buy{
    color: #b42900;
    font-size: 30px;
    font-weight:bold;
}
a {
  color: #b42900;
  text-decoration: none;
}

a:hover {
  color: #0029b4;
  text-decoration: none;
}
.btn-red:hover {
    color: #f2f2f2;
    background: #b71c1c !important;
}

.ibtn {
    box-shadow: 0px 2px 15px rgba(93, 93, 93, 0.4);
}

.ibtn:hover {
    border: 1px solid #0029b4;
    border-radius: 50%;
    padding: 29px;
    box-shadow: 0px 2px 15px rgba(93, 93, 93, 0.6);
}

i.icon {
    display: inline-block;
    vertical-align: middle;
    background-position: center;
    background-repeat: no-repeat;
    font-style: normal;
    position: relative;
}



.simbicon-down {
    background: url('../img/down.svg') center no-repeat;
    background-size: 22px;
    bottom: 3px;
    left:10px;
    width: 10px;
    height: 10px;
}
.simbicon-up {
    background: url('../img/up.svg') center no-repeat;
    background-size: 32px;
    top: 10px;
    left:14px;
    width: 32px;
    height: 32px;
}
.simbicon-back {
    background: url('../img/back.svg') center no-repeat;
    background-size: 24px;
    bottom:4px;
    left:-4px;
    width: 24px;
    height: 24px;
}

.simbicon-cart {
    background: url('../img/cart.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
 }
.simbicon-cartno {
    background: url('../img/cartno.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
 }
.simbicon-money {
    background: url('../img/money.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
    border: 1px solid #b42900;
    border-radius: 50%;
    padding: 30px;
}
.simbicon-buy {
    background: url('../img/buy.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
 }
.simbicon-mobile {
    background: url('../img/mobile.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
    border: 1px solid #b42900;
    border-radius: 50%;
    padding: 30px;
}
.simbicon-email {
    background: url('../img/email.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
    border: 1px solid #b42900;
    border-radius: 50%;
    padding: 30px;
}
.simbicon-whatsapp {
    background: url('../img/whatsapp.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
    border: 1px solid #b42900;
    border-radius: 50%;
    padding: 30px;
}
.simbicon-facebook {
    background: url('../img/facebook.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
    border: 1px solid #b42900;
    border-radius: 50%;
    padding: 30px;
}
.simbicon-linkedin {
    background: url('../img/linkedin.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
    border: 1px solid #b42900;
    border-radius: 50%;
    padding: 30px;
}
.simbicon-instagram {
    background: url('../img/instagram.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
    border: 1px solid #b42900;
    border-radius: 50%;
    padding: 30px;
}
.simbicon-telegram {
    background: url('../img/telegram.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
    border: 1px solid #b42900;
    border-radius: 50%;
    padding: 30px;
}
.simbicon-download {
    background: url('../img/download.svg') center no-repeat;
    background-size: 40px;
    bottom: 2px;
    width: 40px;
    height: 40px;
}

